using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Web.Http;
using MarketDataServer.Authorization;

namespace MarketDataServer.Controllers
{
  public class PingController : ApiController
  {
    public bool GetPing()
    {
      Console.WriteLine(String.Format("[{0:G}][PingController::GetPing]", DateTime.Now));
      return true;
    }
  }
}
